<?xml version="1.0"?>
<?script href="dcvideoedit.js"?/>

<window 
	id="dcvideoedit" 
	title="Video Edit" 
	orient="vertical"
	align="center" 
	width="500"
	height="580"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	onmove="dcvideoedit_onmove"
	>
	
	<panel fillmode="1" height="30" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="_title_videoedit" align="left" width="100" 
			font-bold="true" font-size="15" 
			sizetocontent="true" 
			text-align="left" transparent="true"/>
		<static label="  -  " align="left" width="100" 
			font-bold="true" font-size="15" 
			sizetocontent="true" 
			text-align="left" transparent="true"/>
		<static id="title002" label="" align="left" width="300" 
			font-bold="true" font-size="15" 
			text-align="left" transparent="true"/>
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="dcvideoedit_close"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>

	<panel fillmode="1" style="" height="550" orient="vertical" transparent="true" image="background_sub1.png" >
		<spacer height="10" />
		<hbox>
			<static id="staticvideopreview" border="true" transparent="false" 
				image="skin\black.png" 
				align="center" height="345" width="470" text-align="left" />
		</hbox>
		<spacer height="2" />
		<hbox>
			<slider id="slidervideotime" align="center" width="470" height="30" 
				max="1000" min="0" 
				thumb-image="sliderblock.png"
				channel-image="sliderfore.png" 
				gone-image="" 
				selection-image="cuting.png" 
				start-image="cut-begin.png" 
				end-image="cut-end.png"
				onchange="dcvideoedit_sliderchange" />
		</hbox>
		<spacer height="10" />
		<hbox >
			<spacer width="175" />
			<button id="buttonctrlplay" image="play.png" sizetoimage="true" 
				tooltip-text="_btn_play" 
				onclick="dcvideoedit_play" />
			<spacer width="5" />
			<button id="buttonctrlstop" image="stop.png" sizetoimage="true" 
				tooltip-text="_btn_stop" 
				onclick="dcvideoedit_stop" />
			<spacer width="5" />
			<button id="buttonctrlgobeg" image="Previous-p.png" sizetoimage="true" 
				tooltip-text="_btn_previoussecond" 
				onclick="dcvideoedit_dvdprevious" />
			<spacer width="5" />
			<button id="buttonctrlgoend" image="Next-n.png" sizetoimage="true" 
				tooltip-text="_btn_nextsecond" 
				onclick="dcvideoedit_dvdnext" />
<!--
			<vbox align="right">
				<combobox id="comboplaycontent" 
					width="180" height="20" align="center" 
					image="dropdown.png" style="flat" 
					downlist="_combo_playold,_combo_playnew" 
					data="old,new" 
					index=0 />
			</vbox>
			<spacer width="55" align="right" />
-->			
		</hbox>
		<spacer height="8" />
		<panel style="" height="25" orient="horizontal" transparent="true">
			<spacer width="28" align="left" />
			<button id="buttonsetbeg" label="_btn_setbeg" 
				align="left" image="button.png" sizetoimage="true" 
				onclick="dcvideoedit_setbeg" />
			<spacer width="5" align="left" />
			<button id="buttonsetend" label="_btn_setend" 
				align="left" image="button.png" sizetoimage="true" 
				onclick="dcvideoedit_setend" />
			<spacer width="5" align="left" />
			<button id="buttonsetbreviary" label="_btn_breviary" 
				align="left" image="button.png" sizetoimage="true" 
				onclick="dcvideoedit_setbreviary" />
			<spacer width="5" align="left" />
			<button id="buttonreset" label="_btn_reset" 
				align="left" image="button.png" sizetoimage="true" 
				onclick="dcvideoedit_reset" />
		</panel>
		<spacer height="5" />
		<panel style="" height="10" orient="horizontal" transparent="true">
			<static height="1" width="480" align="center" border="true" text-align="left" />
		</panel>
		<spacer height="10" />
		<panel style="" height="25" orient="horizontal" transparent="true">
			<button id="buttonok" label="_btn_ok" 
				align="right" image="button_s.png" sizetoimage="true" 
				onclick="dcvideoedit_confirm" />
			<spacer width="5" align="right" />
			<button id="buttoncancel" label="_btn_cancel" 
				align="right" image="button_s.png" sizetoimage="true" 
				onclick="dcvideoedit_close" />
			<spacer width="25" align="right" />
		</panel>
	</panel>
	
</window>